Package org.python.modules.jffi

# Interface Pointer

All Known Implementing Classes:
  `AbstractMemoryCData`, `ArrayCData`, `BasePointer`, `ByReference`, `DynamicLibrary.DataSymbol`, `DynamicLibrary.Symbol`, `DynamicLibrary.TextSymbol`, `Function`, `PointerCData`, `StringCData`, `Structure`

public interface Pointer

## Method Summary

Modifier and Type
Method
Description
`DirectMemory`
`getMemory()`

## Method Details

### getMemory

DirectMemory getMemory()